.qq .htitle {padding-top: 4px;}

.qq .htitle h2 {height: 50px;font-size: 16px;color: white;font-weight: normal;}

.qq  .htitle h2 span {
position: absolute;
display: block;
width: 164px;
height: 46px;
margin: 0 0 0 -11px;
padding: 4px 0 0 18px;
line-height: 46px;
background: url("../images/why_t.png") no-repeat 0 0;
_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/images/why_t.png");
}

.qq .mainbox{
background: white;
padding: 40px 21px 40px 21px;

}

.qq .mainbox h2 {
height: 24px;
line-height: 24px;
font-size: 16px;
margin-bottom: 25px;
}

.qq .mainbox .step1,.mainbox .step2{

clear: both;

}
.qq .mainbox .step1{
	text-align:right;
}
.qq .chostyle{
margin-right:0;
width:818px;

}


.qq .cho_t { float:left; width:128px; background:url("/themes/default/skin/splines.gif") no-repeat right; clear:both;  height:177px;text-align:left;display:block;}
.qq .cho_t ul { padding:0; margin:0;}
.qq .cho_t ul li { height:29px; line-height:28px;text-indent:10px; _padding:6px 0 0 0px; margin-bottom:6px; _margin-bottom:0; list-style-type:none; background:none; width:128px; overflow:hidden; text-align:left; cursor:pointer;}
.qq .cho_t ul li.on { background:url("/themes/default/skin/wp_5.gif") no-repeat; cursor:pointer;}
.qq .cho_t ul li.hover { background:url("/themes/default/skin/wp_6.gif") no-repeat; position:relative; width:128px; z-index:999; cursor:pointer;}
.qq .cho_c { float:left; padding-left:10px; font-size:12px; font-weight:bold; line-height:14px;text-align:left;}



.qq #clipmsg{font-size:12px;color:#0066FF;padding-left:10px;}

/*²å¼þ·ç¸ñ*/

.qq .cho_c h4{margin-bottom:10px;text-align:left;}
.qq .cho_clist{text-align:left;font-weight:normal;}


.qq .cho_clist input.txt {
height: 16px;
line-height: 14px;
padding: 2px 2px 1px 2px;
border: 1px solid #C2C2C2;
margin-right: 4px;
vertical-align: middle;
}



.qq .tipmsg{color:#f00;padding-left:10px;}
.qq .tipmsggray{color:#333;padding-left:10px;}





.qq .cho_b{
margin-right:0;
width:700px;
height: 40px;
line-height: 40px;
font-size: 12px;
padding: 10px 0 4px 88px;
}



.qq .cho_code {
margin-right:70px;
width:630px;

margin-top: 20px;
}
.qq .cho_code h3 {
padding: 5px 0;
}

.qq .cho_code h3 span {
margin-left: 12px;
}

.qq .bn{
width: 84px;
height: 24px;
}

.qq .dis{display:none;}

.qq .cho_code h3 a,.cho_code h3 a:visited { display:inline-block;  font-size:12px; font-weight:normal;}
.qq .cho_code_t { height:23px;  margin-top:6px;}
.qq .cho_code_t ul { margin:0; padding:0;}
.qq .cho_code_t ul li { float:left; width:71px; background:url("../images/wp_7.gif") no-repeat; line-height:21px; height:21px; padding:2px 0 0 0; margin:0; text-align:center; font-size:12px; margin-right:1px;}
.qq .cho_code_t ul li a:link,.cho_code_t ul li a:visited,.cho_code_t ul li a:hover { color:#333333;}
.qq .cho_code_t ul li.on a,.cho_code_t ul li.on a:visited,.cho_code_t ul li.on a:hover { color:#333333; text-decoration:none; z-index:1000;}
.qq .cho_code_t ul li.on { width:74px; position:relative; height:24px; background:url("../images/wp_8.gif") no-repeat; font-weight:bold; margin-bottom:-3px; z-index:1000;}


.qq .cho_code_c { height:75px; border:1px solid #c1c1c1; width:630px;}
.qq .cho_code_c textarea { border:0; height:70px; width:626px; overflow-y:scroll; padding:2px;}
.qq .cho_bn { font-size:12px; padding-top:18px;}

.qq .yl { padding-top:18px;}
.qq .yl img { vertical-align:middle;}
